View Issue Details

IDProjectCategoryView StatusLast Update
0005097Talerdeployment and operationspublic2017-10-18 15:42
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.4Fixed in Version0.4 
Summary0005097: Wrong /exchange redirection.
Descriptionmarcello@laptop01:~$ curl -I https://test.taler.net/exchange
HTTP/1.1 302 Moved Temporarily
Server: nginx
Date: Wed, 28 Jun 2017 18:35:52 GMT
Content-Type: text/html
Content-Length: 154
Connection: keep-alive
Location: https://exchange.demo.taler.net/
Strict-Transport-Security: max-age=63072000; includeSubDomains; preload

The redirection should be on *TEST* exchange!
TagsNo tags attached.

Activities

Marcello Stanisci

2017-06-28 22:09

manager   ~0012277

Fixed in 4dff26f. Leftover from copy-paste..

Issue History

Date Modified Username Field Change
2017-06-28 20:37 Marcello Stanisci New Issue
2017-06-28 22:09 Marcello Stanisci Note Added: 0012277
2017-06-28 22:09 Marcello Stanisci Assigned To => Marcello Stanisci
2017-06-28 22:09 Marcello Stanisci Status new => resolved
2017-06-28 22:09 Marcello Stanisci Resolution open => fixed
2017-06-29 12:17 Christian Grothoff Fixed in Version => 0.4
2017-06-29 12:17 Christian Grothoff Description Updated View Revisions
2017-10-18 15:42 Christian Grothoff Status resolved => closed